*, *::before, *::after {
	padding: 0;
	margin: 0;
	border: 0;
	box-sizing: border-box;
}


:root { 
    --main-width: 1300px; 
}

a {
	text-decoration: none;
    color: #000;
}


.h1 {
    color: #000;
    font-size: clamp(24px, 3vw, 32px);
    margin-bottom: 30px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 0.5em;
}

html {
	scroll-behavior: smooth;
	scroll-padding: 100px;
}

html, body {
	height: 100%;
	line-height: 1;
	font-size: 16px;
	font-family: "Unbounded", sans-serif;
}

/*font-family: "Inter", sans-serif;*/ 

body._lock {
	overflow: hidden;
}

::placeholder {
}

ul {list-style: none;}

p {
    font-size: 16px;
    line-height: 1.2;
    color: #000;
    margin: 10px 0;
}

.header {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}
.main {
    display: flex;
    flex-direction: column;
    width: var(--main-width);
}

.header_up {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0;
    gap: 1em;
}
.box_logo {

    img {
        width: 100%;
    }
}
.box_right-h {
    display: flex;
    align-items: center;
     gap: 1em;
}
.box_adress {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 0.5em;
}
.box_adr {
    display: flex;
    align-items: center;
    gap: 0.5em;
}

.box_adr.eye {
        cursor: pointer;
    }

.text_adr {
    font-size: 16px;
    font-weight: 400;
    margin: 0;
}
.box_cont-h {
    display: flex;
    flex-direction: column;
    gap: 0.5em;
    align-items: flex-end;
}
.tel_cont {
    font-size: 24px;
    font-weight: 600;
    color: #000;
    img {display: none;}
}
.btn_modal {
    background: unset;
    width: fit-content;
    font-size: 18px;
    color: #1451D8;
    text-decoration: underline;
    cursor: pointer;
    font-family: "Unbounded", sans-serif;
}



.header__menu {
    position: relative;
}
.menu__icon {
    display: none;
}
.menu__body {
    display: flex;
    gap: 1em;
    padding: 20px 0;
    justify-content: space-between;
    position: relative;
}
.menu__list > li {
    position: relative;
    margin: 0px 0px 0px 20px;
}

.menu__list > li:first-child {
    margin: 0;
}

.menu__link {
    color: #000;
    font-size: clamp(14px, 3vw, 18px);
    font-weight: 400;
    transition: 0.3s;
}

.menu__link:hover {
    text-decoration: underline;
}

.menu__sub-list {
    transform: translate(0px, 10%);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: all 0.3s ease 0s;
}

.menu__sub-list {
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #EEE;
    padding: 0px;
    min-width: 280px;
    padding: 20px;
    width: max-content;
}

.menu__sub-list li {
    padding: 10px 0;

    a {color: #000;}

    &:hover a {
        text-decoration: underline;
    }
}
    
/* ----------------------------------------------- */ 

body._touch .menu__list > li {
    display: flex;
    align-items: center;
}

body._touch .menu__link {
    flex: 1 1 auto;
}



body._touch .menu__list > li._active:hover .menu__sub-list {
    opacity: 1;
    visibility: visible;
    transform: translate(0px, 0px);
    pointer-events: all;
}

body._touch .menu__list > li._active:hover .menu__arrow {
    transform: rotate(180deg);
}

body._pc .menu__list > li:hover .menu__sub-list {
    opacity: 1;
    visibility: visible;
    transform: translate(0px, 0px);
    pointer-events: all;
    z-index: 10;
}


/* ----------------------------------------------- */


@media (min-width: 1023px) {
    .header .menu__list {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    .menu__list > li {
        padding: 5px 0;
    }

    .menu__close, .submenu__close {
        display: none;
    }

    .menu__list > li:hover {
        
    }
}

@media (max-width: 1023px) {
    .menu__icon {
        z-index: 5;
        display: block;
        position: relative;
        width: 30px;
        height: 18px;
        cursor: pointer;
    }

     body._touch .menu__arrow {
        display: block;
        width: 0;
        height: 0;
        margin: 0px 0px 0px 5px;
        transition: transform 0.3s ease 0s;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 10px solid #000;
        position: absolute;
        right: 10px;
        top: 8px;
    }
    .menu__icon span, .menu__icon::before, .menu__icon::after {
        content: "";
        left: 0;
        position: absolute;
        height: 20%;
        width: 100%;
        transition: all 0.3s ease 0s;
        background-color: #000;
        border-radius: 2px;
    }

    .menu__icon::before {
        top: 0;
    }


    .menu__icon::after {
        bottom: 0;
    }

    .menu__icon span {
        top: 50%;
        transform: scale(1.0) translate(0px, -50%);
    }


    .menu__icon._active span {
        transform: scale(0) translate(0px, -50%);

    }

    .menu__icon._active::before {
        top: 50%;
        transform: rotate(-45deg) translate(0px, -20%);
    }

    .menu__icon._active::after {
        top: 50%;
        transform:  rotate(45deg) translate(0px, -50%);
    }

    .circle {
        position: fixed;
        top: 5px;
        right: 10px;
        width: 50px;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 20;
        border-radius: 10px;
        background: var(--color_2);
    }


    .header__container {
        position: fixed;
        top: 0;
        left: -101%;
        width: 100%;
        height: 100vh;
        background-color: #dec9c9e6;
        padding: 100px 30px 30px 30px;
        transition: left 0.3s ease 0s;
        overflow: auto;
        display: flex;
        flex-direction: column;
    }

    .header__container._active {
        left: 0;
    }

    .haeder .menu__list > li {
        flex-wrap: wrap;
        margin: 0px 0px 20px 0px;
        text-align: center;
        
    }

    .haeder .menu__list > li:not(:last-child) {
        border-bottom: 1px solid #fff;
        padding-bottom: 15px;
    }

    .menu__list > li._active .menu__sub-list {
        display: block;
        background: none;
        list-style: none;
    }

    .menu__list > li:last-child {
        margin-bottom: 0;
    }



    .header .menu__link {
        font-size: 24px;
    }
    .menu__sub-list {
        position: relative;
        background-color: #fff;
        flex: 1 1 100%;
        display: none;
    }

    .menu__sub-link {
        font-size: 20px;
        color: #000;
    }
    .tel, .mail  {
        display: block !important;
    }
}


/*---------------------------------------------------------*/

.box_map-site {
    display: flex;
    align-items: center;
    gap: 0.5em;
    cursor: pointer;
    padding: 5px;
    border-radius: 5px;
    border: 2px solid #FFF;

    &:hover {
        border-color: #ccc;
    }
}

.nav_map-site {
    overflow: hidden;
    position: absolute;
    background: #fff;
    transition: 0.5s;
    height: 0px;

    ul {
        display: block;
        color: #000;
        list-style: none;
        padding: 20px;
        column-count: 3;

    }
    .title_map-site {
        font-size: 20px;
        font-weight: 500;
        margin: 10px 0;
        cursor: pointer;
        transition: 0.3s;
        a {color: #000}
        &:hover  {
            a {text-decoration: underline;}    
        }
        
    }
    .subtit_map-site {
        margin: 10px 0;
        cursor: pointer;
        transition: 0.3s;
        a {color: #000}
        &:hover  {
            a {text-decoration: underline;}    
        }
        
    }
}

.nav_map-site.active_map {
    width: 100%;
    height: 200px;
    z-index: 10;
}

.bnr {
    display: flex;
    justify-content: center;
    align-items: center;
}
.wrapper_bnr {
    display: flex;
    flex-direction: column;
    border-radius: 32px;
    background: #1C0B2B;
    padding: 50px;
}
.h1_bnr {
    font-size: 36px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 30px;
}
.boxes_bnr {
    display: grid;
    grid-template-columns: 30% 65%;
    gap: 5%;
}
.box_bnr-left {
    display: flex;
    flex-direction: column;
    gap: 2em;
}
.box_desc-bnr {
    display: flex;
    flex-direction: column;
    gap: 1em;
}
.title_bnr {
    font-size: 18px;
    color: #fff;
    margin: 0;
}
.text_bnr {
    font-size: 16px;
    color: #fff;
    margin: 0;
}
.box_bnr-right {
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding-top: 180px;
}
.box_fon-w {
    position: relative;
    bottom: 0;
    background: #E5E8EC;
    border-radius: 24px;
    width: 650px;
    height: 350px;

    img {
        position: absolute;
        bottom: 0;
        object-fit: cover;
        width: 100%;
    }
}

.dec.dec_1 {
    width: fit-content;
    position: absolute;
    z-index: 1;
    right: -140px;
    bottom: -60px;
}

.dec.dec_2 {
    position: absolute;
    width: fit-content;
    left: -150px;
    top: 50%;
}

.dec.dec_3 {
    position: absolute;
    width: fit-content;
    top: -160px;
    right: -80px;
}

.news {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 70px 0;
}

.box_h1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.link_arrow {
    font-size: 18px;
    color: #1451D8;
    transition: 0.3s;
    display: flex;
    align-items: center;
    gap: 0.5em;

    &:hover {text-decoration: underline;}
}
.boxes_news {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1em;
}
.box_news {
    display: flex;
    flex-direction: column;
    gap: 1em;
}
.box_img-new {
    height: auto;
    overflow: hidden;
    width: 100%;
    border-radius: 20px;

    img {object-fit: cover; width: 100%}
}
.desc_new {
    font-family: "Inter", sans-serif;
}
.date_new {
    font-size: 18px;
    font-weight: 500;
    color: #19181880;
}

.projects {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 70px 0;
    background: #F7F7F7;
}

.boxes_prj {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 1em;
}
.box_prj {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 15px;
    border-radius: 20px;
    height: 380px;
    overflow: hidden;
    justify-content: space-between;

    img {
        position: absolute;
        object-fit: cover;
        width: 100%;
        height: 100%;
        left: 50%;
        top: 50%;
        transform: translate3d(-50%, -50%, 0px);
    }
    &:first-child {grid-column: span 2}

}
.type_prj {
    background: #D0DCF7;
    border-radius: 12px;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 500;
    color: #1451D8;
    width: fit-content;
    z-index: 1;
}
.title_prj {
     font-size: 24px;
    font-weight: 500;
    color: #fff;
    z-index: 1;
}

.company {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 70px 0;
}
.boxes_comp {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2em;
}
.box_comp {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 2em;
    position: relative;
}
.text_comp {
    font-family: "Inter";
    font-size: 24px;
}

.box_comp.comp_1 {
    
    .box_comp-img {
        height: auto;
        overflow: hidden;
        border-radius: 20px;
        width: 50%;
        margin-right: 50px;
        img {
           object-fit: contain;
           width: 100%;
        }
    }
    .text_comp {width: 60%;}
}

.box_comp.comp_2 {
    .box_comp-img {
        height: auto;
        width: 175px;
        overflow: hidden;
        border-radius: 20px;

        img {
           object-fit: contain;
           width: 100%;
        }
    }
    .text_comp {width: 75%;}

}

.dec.dec_4 {
    position: absolute;
    width: fit-content !important;
    bottom: -20px;
    right: 30px;
}
.dec.dec_5 {
    position: absolute;
    width: fit-content !important;
    right: 88%;
    top: -40px;
}

.boxes_link-comp {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1em;
    width: 100%;
    margin-top: 50px;
}
.box_link-comp {
    display: flex;
    align-items: center;
    gap: 0.5em;
    background: #F7F7F7;
    border-radius: 20px;
    padding: 20px 25px;
    position: relative;

    img:last-child {position: absolute; right: 25px;};
}
.tit_link-comp {
    font-size: 22px;
}


.contacts {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 70px 0;
}

.boxes_contact {
    display: grid;
    gap: 2%;
    grid-template-columns: 38% 60%;
}
.box_contact {
    display: flex;
    flex-direction: column;
    gap: 1em;
}
.phone_cont {
    font-size: 26px;
    font-weight: 500;
    transition: 0.3s;

    &:hover {text-decoration: underline;}
}
.addres_cont {
    font-size: 24px;
    font-weight: 400;
}
.box_map {
    background: #ccc;
    border-radius: 20px;
    height: 330px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
} 

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 60px;
    padding-bottom: 30px;
    background: #1C0B2B;

    .menu__body {
        flex-direction: column;
        padding: 0;
    }

    .menu__list {
        display: flex;
        gap: 1em;
        list-style: none;
    }

    .menu__link {
        color: #fff;
    }

    .box_logo img {
        object-fit: contain;
    }

    .box_logo {
        width: 350px;
        overflow: hidden;
    }

    .menu__list > li {width: max-content;}
}

.wrapper_footer {
    display: flex;
    gap: 1em;
    margin-bottom: 10px;
    justify-content: space-between;
}

.phone_footer {
    font-size: 28px;
    font-weight: 400;
    color: #fff;
    transition: 0.3s;

    &:hover {text-decoration: underline;}
} 

.btn_up {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: unset;
    cursor: pointer;
}
.text_btn {
    color: #fff;
    font-family: "Unbounded", sans-serif;
}
.text_footer {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
}

.content {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 60px 0;
}

.table-name {
    margin: 20px 0px 10px 0px;
}

.row.contact-row {
    display: flex;
    gap: 1em;
}

table.table.table-clear td:first-child {
    color: #7b808d;
    padding-right: 10px;
}

.head-block-name {
    font-size: 25px;
    margin-bottom: 30px;
}

.panel-group {
    margin-bottom: 20px;
}

.panel-clear .panel {
    border-color: #f1f3f7;
}

.panel-clear .panel {
    border: 2px solid #f1f3f7;
    margin-bottom: 30px;
    box-shadow: none;
    border-radius: 0;
}

.panel-clear .panel-default>.panel-heading a {
    display: block;
    padding: 25px;
}

.panel-faq .panel-head-icon {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 3px solid;
    text-align: center;
    vertical-align: middle;
    padding: 6px;
    margin-right: 20px;
    transition: 0.3s;
}

.panel.panel-default._active .panel-head-icon {
    transform: rotate(45deg);
}

.panel-faq .panel-head-icon {
    border-color: #8D929E;
}

.panel-faq .panel-head-name {
    display: inline-block;
    width: calc(100% - 65px);
    vertical-align: middle;
}

.panel-faq a .icon-add {
    transform: rotate(0deg);
    display: inline-block;
    height: 16px;
    width: 16px;
}

.panel-faq .panel-head-icon .icon-add:before {
    color: #8D929E;
}

.panel-clear .panel-head-icon .icon-add:before {
    line-height: 1.4;
}

.panel-faq .panel-head-icon .icon-add:before {
    font-weight: 500;
    font-size: 16px;
}

.icon-add:before {
    content: "+";
}

ul.nav.nav-tabs.nav-tabs-clear.nav-tabs-click {
    display: flex;
    gap: 1em;

    li a {

    }
}

.filter-news {
    margin-bottom: 30px;
}

.nav.nav-tabs-clear>li.active>a, .nav.nav-tabs-clear>li>a:hover, .nav.nav-tabs-clear>li>a:focus {
    background: #f1f4f7;
    color: #232936;
    text-decoration: none;
}

.nav-tabs-clear>li>a {
    color: #a2acc6;
}

.nav-tabs>li>a {
    border: none !important;
}

.nav-tabs-clear>li>a {
    border: none;
    font-size: 17px;
    font-weight: 500;
    border-radius: 4px;
    text-decoration: underline;
    margin-bottom: 6px;
    margin-right: 3px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

select.selectpicker.select-tabs-clear.select-mobile.nav-tabs-click {
    display: none;
}

.media {
    display: grid;
    grid-template-columns: 300px 1fr;
    gap: 1em;

    img {border-radius: 30px;}
}

.media-body {
    display: flex;
    flex-direction: column;
    gap: 1em;
    position: relative;
}

.media-heading {
    font-size: 20px;

    &:hover {
        text-decoration: underline;
    }
}

.preview-text {
    font-size: 13px;
}

.wrapper-detail-link.btn-list {
    display: flex;
    gap: 1em;
}

.wrapper-detail-link {
    position: absolute;
    bottom: 10px;
     a:hover {
        text-decoration: underline;
    }

    a {color: #1451D8;}
}

.pull-left.media-left {
    position: relative;
    border-radius: 30px;
}

.date {
    position: absolute;
    right: 20px;
    top: 20px;
    background: #0000008a;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
}

.object-list.news-block {
    display: flex;
    gap: 1em;
    flex-direction: column;
}

ul.pagination {
    display: flex;
    margin: 20px 0;
    gap: 1em;

    li {
        padding: 10px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex: 0 0 45px;
        height: 40px;
        width: 40px;
    }

    li.active {
        background: #1055FF;
        color: #fff;
    }
}

.panel-collapse.collapse {
    display: none;
    padding: 25px;
    border-top: 1px solid #f1f3f7;
    a {
        color: #1451D8;
        transition: 0.3s;
        &:hover {
            text-decoration: underline;
        }
    }

}

.bx-yandex-view-layout {
    border-radius: 20px;
    overflow: hidden;
}

.panel.panel-default._active .panel-collapse.collapse {
    display: block;
}

.job-name span {
    font-size: 20px;
    font-weight: 500;
}

.job-name span {
    font-size: 20px;
    font-weight: 500;
}


.section-list.row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 30px;
}

.section-item {
    img {width: 100%; border-radius: 30px;}
    .section-link-div {margin: 10px 0;}
}

.row.gallery {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 1em;
}

.wrapper-img {
    display: flex;
    flex-direction: column;
    transition: 0.3s;
    &:hover {
        img {box-shadow: 0 0 10px #ccc;}
    }

    img {
        border: 1px solid #f1f3f7;
        border-radius: 30px;
        margin-bottom: 10px;
        padding: 20px;
        height: 300px;
        object-fit: contain;
    }
} 

.head-name {
    font-size: 25px;
    margin: 30px 0 20px 0;
}

.row.workers-list.workers-ceo {
    display: flex;
    flex-wrap: wrap;
    gap: 2em;
    .name {
        max-width: 250px;
        font-weight: 600;
    }
}

.thumbnail.worker-item {
    display: flex;
    flex-direction: column;
    gap: 0.5em;

    img {border-radius: 30px;}
}

.row.page-detail {
    display: flex;
    gap: 1em;
    flex-direction: column;
}

.object-item.news-item {
    position: relative;

    img {
        width: 100%;
        border-radius: 20px;
    }
}

.sidebar-affix {
    .head-name {margin-top: 0}
    .object-list.news-block {
        display: grid;
        gap: 1em;
        grid-template-columns: 1fr 1fr 1fr;
    }
} 

.additional-block.btn-list {
    margin: 20px 0;
    display: flex;
    gap: 1em;
    
    a {
        color: #1055ff; transition: 0.3s;
         &:hover {text-decoration: underline;}
    }

   
} 

.slick-slide img {
    width: 100%;
    border-radius: 20px;
}

#sync2 {
    margin: 20px 0;
}

#sync2 .slick-track {
    height: 200px;
    margin: 0px;
}

.slick-list.draggable {
    padding: 0 !important;
}

.slick-slide img {
    object-fit: cover;
    height: 100%;
}

.slick-track .slick-slide:not(:last-child) {
   padding-right: 20px;
}

.detail-image {
    width: 100%;
        img.img-responsive {
        width: 100%;
        object-fit: cover;
        border-radius: 20px;
        max-width: 600px;
    }
}

.btn.btn-clear.detail-link {
    display: flex;
    gap: 0.2em;
}

.detail-text  {
    p {font-weight: 300; line-height: 1.5;}
    ul {
        list-style: disc;
        list-style-position: inside;
        margin: 10px 0 20px 0;
        line-height: 1.5;
        font-weight: 300;
    }
}

.document-item .wrapper-icon {
    margin-right: 35px;
}

.icon-pdf.wrapper-icon {
    background: url(../img/pdf.svg);
    width: 53px;
    height: 60px;
    background-size: cover;
    background-repeat: no-repeat;
}

.document-list.row {
    display: flex;
    gap: 1em;
}
.document-item.col-lg-4.col-sm-6.col-xs-12 {
    display: flex;
}

.inline-block {
    display: flex;
    flex-direction: column;
    gap: 0.5em;
    .name {
        width: 200px;
    }
}

.descript {
    display: flex;
    gap: 1em;
    align-items: center;

    a {
        transition: 0.3s; color: #1055FF;
        &:hover {text-decoration: underline;}
    }

    span {    
        color: #646464;
        font-weight: 300;
        font-size: 12px;
    }
}

a.btn.btn-full.ajax-call-iblock {
    display: none;
}


/*--------------------Modal-----------*/

 .modal_window_overlay {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(128, 128, 128, 0.6);
        z-index: 999;
        opacity: 0;
        transition: opacity 0.2s ease;
    }
    
    /* Ìîäàëüíîå îêíî */
    .modal_window_container {
        width: 100% !important;
        height: 100%!important;
        background: #00000070 !important;
        border-radius: 8px;
        padding: 0px !important;
        box-sizing: border-box;
        opacity: 0;
        transition: opacity 0.2s ease;
    }
    
    /* Àêòèâíîå ñîñòîÿíèå */
    .modal_window_overlay.modal_window_active,
    .modal_window_container.modal_window_active {
        display: block;
        opacity: 1;
    }
    
    /* Êðåñòèê */
    .modal_window_close {
        background: #fff;
        padding: 10px 15px;
        border-radius: 50%;
        z-index: 10;
    }
    
    /* Êîíòåíò */
    .modal_window_content {
        margin-top: 0 !important;
        overflow-y: auto !important;
        height: auto !important;
        width: 450px;
        background: #fff;
        border-radius: 20px;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    button.close {
        display: none;
    }

    .form-group.form-error{ 
        label.control-label-error {
            display: block;
        }

    }

    .form-control {
        height: 50px;
        background: #f1f3f7;
        border: 2px solid #ccc;
        box-shadow: none;
        border-radius: 0;
        padding: 10px 20px;
        width: 100%;
    }

    .form-group.form-error .control-label-error, .form-group.form-error-size .control-label-error-size {
        display: inline-block;
        text-align: left;
        width: 100%;
        font-size: 12px;
        position: absolute;
        bottom: -23px;
    }

    .form-group .placeholder {
        position: absolute;
        color: #8d929e;
        top: -3px;
        left: 10px;
        font-size: 10px;
        padding: 0 10px;
        font-weight: 400;
        background: #fff;
    }

    .form-control, .form-group .placeholder {
        transition: all 0.3s;
        border-radius: 10px;
    }

    .form-group label {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 5px;
        font-weight: bold;

        a:hover {text-decoration: underline;}
    }

   .form-control:focus, .form-control.filled {
        box-shadow: none;
        border: 2px solid;
        background: none;
    }

    .form-group .form-control:focus + .placeholder, .form-group .form-control.filled + .placeholder {
        top: -3px;
        font-size: 10px;
        background: #fff;
    }   



    .form-error .form-control, .form-error .form-control:focus {
        border-color: #e49696;
    }

    .form-group {
        margin-bottom: 30px;
        position: relative;
    }

    .form-group.form-error .control-label-error, .form-group.form-error-size .control-label-error-size {
        color: #e02222;
    }

    .form-group .control-label-error, .form-group .control-label-error-size {
        display: none;
    }

    .form-group.form-error .control-label-error, .form-group.form-error-size .control-label-error-size {
        display: inline-block;
        text-align: left;
        width: 100%;
        font-size: 11px;
        position: absolute;
        bottom: -23px;
        font-weight: 400;
    }

    .modal-header {
        text-align: center;
        margin-bottom: 30px;
        font-size: 20px;
        line-height: 1.3;
    }

    textarea.form-control {
        height: 100px;
        resize: none;
        padding: 20px;
    }

    .table-captcha .table {
        width: 100%;
        max-width: 100%;
        margin-bottom: 20px;
    }

    .table-captcha .table > tbody > tr > td {
        padding: 0;
    }

    .table>tbody>tr>td {
        border: none;
    }

    .modal-body .form-group:last-child {
        margin-bottom: 0;
    }

    div:not([class*='bx-core']) input[type=checkbox] + label {
        font-family: "Inter", sans-serif;
        color: #4a4d4f;
        font-size: 12px;
        cursor: pointer;
        margin-left: 40px;
        font-weight: 400;
        position: relative;
    }

    div:not([class*='bx-core']) input[type=checkbox] + label:before, div:not([class*='bx-core']) input[type=radio] + label:before {
        background: #f1f3f7;
    }

    div:not([class*='bx-core']) input[type=checkbox] +  label:before {
        font-family: 'Glyphicons Halflings';
        content: " ";
        color: transparent;
        display: inline-block;
        font-size: 14px;
        line-height: 22px;
        margin: 0px 15px 0px -40px;
        float: left;
        height: 24px;
        width: 24px;
        text-align: center;
        vertical-align: middle;
        transition: color ease .3s;
        border-radius: 4px;
        margin-left: -40px;
    }
    div:not([class*='bx-core']) input[type=checkbox]:checked + label:after, div:not([class*='bx-core']) input[type=radio]:checked + label:after {
        content: "";
        position: absolute;
        top: 3px;
        left: -36px;
        border-left: 4px solid #1055ff;
        width: 15px;
        height: 9px;
        border-bottom: 4px solid #1055ff;
        transform: rotate(-45deg);
    }

    div:not([class*='bx-core']) input[type=checkbox], div:not([class*='bx-core'])  input[type=radio] {
        display: none;
    }

    .modal-footer {
        border-top: none;
        padding: 0;
        text-align: left;
    }

   form.validation-request.form-ajax-call .btn-full {
        font-family: "Unbounded", sans-serif;
        background: #1055ff;
        color: #fff;
        border-color: #1055ff;
        border-radius: 10px;
        padding: 10px 20px;
        font-size: 16px;
        cursor: pointer;
        transition: 0.3s;
        margin-top: 30px;
    }

    .modal-content {
        position: relative;
        outline: 0;
        height: 100%;
    }

    form.validation-request.form-ajax-call {
        padding: 20px;
    }


/*--------------------Modal-----------*/